## etktab 3.2

=== debian/changelog ===
etktab (3.2-5) unstable; urgency=low

  * debian/control:
    - Depend on tk instead of obsolete tk8.4 (Closes: #726299)
    - Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Wed, 16 Oct 2013 22:08:00 +0200

etktab (3.2-4) unstable; urgency=low

  * Added debian/watch
  * debian/control:
    - Standards-Version: 3.9.2
    - Added Homepage
  * debian/rules: New debhelper dh style rules

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Aug 2011 18:44:58 +0200

etktab (3.2-3) unstable; urgency=low

  * Moved to new source format 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.9.0
    - Build-Depends: debhelper (>= 7)

 -- Roland Stigge <stigge@antcom.de>  Sat, 17 Jul 2010 14:04:26 +0200

etktab (3.2-2) unstable; urgency=low

  * Included language and keyboard maps from the etktab homepage
    and documented it in README.Debian (Closes: #292185)
  * Changed debian/copyright to reflect that the license is not GPL but
    Artistic

 -- Roland Stigge <stigge@antcom.de>  Fri, 18 Feb 2005 23:25:55 +0100

etktab (3.2-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 12 Jul 2004 11:30:43 +0200

etktab (3.1-3) unstable; urgency=low

  * Updated manpages
  * Created debian/menu
  * Included icon

 -- Roland Stigge <stigge@antcom.de>  Wed,  1 Oct 2003 14:52:56 +0200

etktab (3.1-2) unstable; urgency=low

  * Adjusted man pages (DESCRIPTION and AUTHORS)
  * debian/changelog: Finally set Maintainer: to my address (Closes: #211696)

 -- Roland Stigge <stigge@antcom.de>  Fri, 26 Sep 2003 11:07:54 +0200

etktab (3.1-1) unstable; urgency=low

  * New maintainer (Closes: #211696)
  * New upstream release
  * Depends: tk8.4 instead of tk8.3
  * Upgraded to debhelper 4
  * Fixed minor Description mistakes
  * Adjusted debian/copyright
  * Standards-Version: 3.6.1

 -- Roland Stigge <stigge@antcom.de>  Fri, 26 Sep 2003 09:46:16 +0200

etktab (2.5-2) unstable; urgency=low

  * Cleaned up debian/rules
  * Changed architecure to all

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Mon,  4 Mar 2002 17:34:58 +0000

etktab (2.5-1) unstable; urgency=low

  * New upstream release

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Mon, 14 Jan 2002 21:13:17 +0000

etktab (2.1-1) unstable; urgency=low

  * Debianized. closes: #124316

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Tue, 13 Nov 2001 23:03:35 +0000
