=== debian/control ===
Source: etktab
Section: sound
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Homepage: https://sourceforge.net/projects/etktab/

Package: etktab
Architecture: all
Depends: tk, ${misc:Depends}
Description: ASCII guitar tab editor
 This program is used to write out guitar tablature in the typical
 style of ASCII tab, often found around the internet. The code is based
 on TkTab by Giovanni Chierico. Many of the ideas for the alterations
 found here came from EMACS tablature mode by Mark R. Rubin.
