=== debian/watch ===
version=3
http://sf.net/etktab/etktab-(.*)\.tar\.gz
